Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 05:54:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have ordered a nightwear twice for my kid . First time for age 5 - 6 yrs. But order got cancelled. Second time 4-5 yrs ...and again order got cancelled . The price of this nightwear was 20 dhs. I was informed that the product didn't pass the quality check and hence it got cancelled. There was only one quantity of it in each sizes in stock . After my cancellation it was removed from the catalogue. Now final reductions are going on and again this item is added in-stock  which probably didn't pass quality check and too at an increased price.please explain why hve u increased the price and if I order this time...will the order be processed or not?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2046263